{
  "name": "MyClass",
  "type": "record",
  "namespace": "fr.minint.histovec_logs",
  "fields": [
    {
      "name": "date_event",
      "type": "float",
      "doc": "Timestamp de l'événement"
    },
    {
      "name": "level",
      "type": "string",
      "doc": "Niveau de log"
    },
    {
      "name": "entity",
      "type": "string",
      "doc": "Nom du process ayant émis les logs"
    },
    {
      "name": "verb",
      "type": "string",
      "default": "",
      "doc": "Nom de l'action lancée"
    },
    {
      "name": "indicator",
      "type": [
        "null",
        "float"
      ],
      "default": 0,
      "doc": "Valeur numérique liée à l'action"
    },
    {
      "name": "text",
      "type": "string",
      "default": "",
      "doc": "Texte libre lié à l'action en cours"
    }
  ]
}